WMKFOOK2 Compatibility Patches by Antistar
Fallout 3 » Weapons
Added: 28/05/2011 - 03:13AM
Updated: 23/02/2014 - 10:17PM

958 Endorsements

1.2 Latest version

19,408 Unique D/Ls

29,655 Total D/Ls

149,461 Total Views

Uploaded by blove


Last updated at 22:17, 23 Feb 2014 Uploaded at 3:13, 28 May 2011

WMKFOOK2 Compatibility Patches
Weapon Mod Kits 1.1.9 by Antistar
FOOK2 1.2 Open Beta by FOOKTeam
Patch 1.2 by BAN (updated from FOIP WMK FOOK2 1.0.5HF)

This archive contains optional plugins for using WMK 1.1.9 with FOOK2 1.2 Open Beta.

Installation instructions:

1. Download, install, and activate FOOK2 1.2 Open Beta according to their instructions.

2. Download, install, and activate Weapon Mod Kits 1.1.9 according to their instructions. Also install any optional WMK archives (DLCs or the WMK AA-12 Combat Shotgun replacer) at this point.

3. Download the WMKFOOK2 Compatibility Patches and extract the archive to a temporary folder.

4. Copy and paste the plugins ("WeaponModKits - FOOK.esp", etc.) along with the "meshes" and the "textures" directories from the temporary folder to your "Fallout 3Data" directory, allowing them to overwrite files and folders.

5. Activate the WMKFOOK2 plugins that you want to use. Using the WMKFOOK2 "WMKAA12Shotgun.esp" requires that you installed the WMK AA-12 Combat Shotgun replacer from the WMK 1.1.9 page.

6. Create a merged patch in FO3Edit according to the instructions on the WMK 1.1.9 page and be sure to activate it before playing!

Recommended Load Order:

FOOK2 - Main.ESM
FOOK2 - [DIK] DLC Improvement Kit.ESM
FOOK2 - Main.esp
FOOK2 - [DIK] DLC Improvement Kit.esp
FOOK2 - Main [Hotfix].esp
FOOK2 - DIK [Hotfix].esp
WeaponModKits - OperationAnchorage.esp
WeaponModKits - ThePitt.esp
WeaponModKits - BrokenSteel.esp
WeaponModKits - PointLookout.esp
WeaponModKits - Zeta.esp
WeaponModKits - FOOK.esp
merged patch.esp

The original FOIP WMK FOOK2 1.0.5HF readmes are included in the archive under "original documents".

- Changed Recommended Load Order (thanks Mr. Mister)